<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <record id="res_config_settings_view_form_ruodoo_demo_data" model="ir.ui.view">
        <field name="name">res.config.settings.view.form.inherit.ruodoo_demo_data</field>
        <field name="model">res.config.settings</field>
        <field name="inherit_id" ref="base.res_config_settings_view_form"/>
        <field name="arch" type="xml">
             <xpath expr="//form" position="inside">
            <app string="Демо-данные" name="ruodoo_demo_data" groups="base.group_system" img="/ruodoo_demo_data/static/description/icon.png">

                <block title="CRM" name="demo_crm_setting_container">
                    <setting id="demo_crm" string="CRM"
                             help="Установить демо-данные для CRM (сделки, стадии).">
                        <field name="module_ruodoo_demo_data"/>
                    </setting>
                </block>

                <block title="Бухгалтерия" name="demo_account_setting_container">
                    <setting id="demo_account" string="Бухгалтерия"
                             help="Установить демо-данные для бухгалтерии (счета, контрагенты).">
                        <field name="module_ruodoo_demo_data"/>
                    </setting>
                </block>

                <block title="Проекты" name="demo_project_setting_container">
                    <setting id="demo_project" string="Проекты"
                             help="Установить демо-данные для проектов (проекты, задачи).">
                        <field name="module_ruodoo_demo_data"/>
                    </setting>
                </block>

                <block title="Продажи" name="demo_sale_setting_container">
                    <setting id="demo_sale" string="Продажи"
                             help="Установить демо-данные для продаж (заказы).">
                        <field name="module_ruodoo_demo_data"/>
                    </setting>
                </block>

            </app>
             </xpath>
        </field>
    </record>
</odoo>
